.btn-color-2 {
    background-color: var(--wp--preset--color--color-2);
    color: #fff;
    width: fit-content;
    padding: 7px 15px;
    border-radius: 25px;
    font-weight: 700;
    transition: 0.25s all;
    display: block;
    text-align: center;
}
.btn-color-2:hover {
    background-color: var(--wp--preset--color--color-4);
    transition: 0.25s all;
}

.btn-transparent {
    background-color: transparent;
    border: 2px solid #000;
    border-radius: 25px;
    padding: 7px 15px;
    font-weight: 700;
    display: block;
    width: fit-content;
    text-align: center;
    transition: 0.25s all;
}
.btn-transparent:hover {
    background-color: #000;
    color: #fff;
    transition: 0.25s all;
}


.btn-black {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    width: fit-content;
    padding: 7px 15px;
    border-radius: 25px;
    font-weight: 700;
    transition: 0.25s all;
    display: block;
    text-align: center;
}
.btn-black:hover {
    background-color: #fff;
    color: #000;
    transition: 0.25s all;
}